メインコンテンツにスキップ
ヘルプ

オリジナル投稿者: S W ,

テキスト:

You need to start out with a phone that supports HD Voice / Voice Over LTE.  You also need to have a phone carrier that supports VoLTE.  Only a few brands of phones and a few models support VoLTE.  You cannot simply install software.

ステータス:

open